directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jesse McConnell" <jesse.mcconn...@gmail.com>
Subject Re: Upgrading to maven 2.0.9 on CI
Date Fri, 11 Apr 2008 14:40:21 GMT
you can also set the minimum maven version in the pom.xml as well

http://maven.apache.org/plugins/maven-enforcer-plugin/usage.html

cheers!
jesse

On Fri, Apr 11, 2008 at 9:26 AM, Emmanuel Lecharny <elecharny@gmail.com>
wrote:

> +1.
>
> Anyway, if we have problems, we just have to rollback to 2.0.8 !
>
> We just have to make it clear that we mandate the use of 2.0.9 on our
> web site somehow.
>
> On Fri, Apr 11, 2008 at 3:53 PM, Alex Karasulu <akarasulu@apache.org>
> wrote:
> > Yeah go for it.  I think we should upgrade in general to this new
> release.
> >
> > Alex
> >
> >
> >
> > On Thu, Apr 10, 2008 at 10:11 AM, Felix Knecht <felix@otego.com> wrote:
> >
> > > -----BEGIN PGP SIGNED MESSAGE-----
> > > Hash: SHA1
> > >
> > > Hi all
> > >
> > > If there aren't any objections I'm going to update maven on the CI
> server
> > to the latest release (2.0.9).
> > >
> > > Regards
> > > Felix
> > >
> > > -----BEGIN PGP SIGNATURE-----
> > > Version: GnuPG v2.0.9 (GNU/Linux)
> > > Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> > >
> > > iEYEARECAAYFAkf+H/cACgkQ2lZVCB08qHF7NACgkbV6POt9DCn+kIVyLl0yxwtP
> > > c3MAoNYf+8l8QhzKWnjw/PJ0wAULA6lp
> > > =hS6p
> > > -----END PGP SIGNATURE-----
> > >
> > >
> >
> >
>
>
>
> --
> Regards,
> Cordialement,
> Emmanuel L├ęcharny
> www.iktek.com
>



-- 
jesse mcconnell
jesse.mcconnell@gmail.com
Mime
View raw message